package test;
public class testCmdAcct {

	public static void main(String args[]) throws Exception {
	
		Juno2.CmdAccountListImpl service = new Juno2.CmdAccountListImpl();
		Juno2.AccountListCVO myCVO = new Juno2.AccountListCVO();
		myCVO = service.doAccountList("Y06V451S05","Y06V451S05");
		System.out.println("firstName " + myCVO.getFirstName());
		System.out.println("lastName " + myCVO.getLastName());
	}

}
